services:
  productdefinitions-development-service:
    build:
      dockerfile: Dockerfile
    container_name: productdefinitions_development_container
    ports:
      - "9080:9090"
    restart: always